=== debian/control ===
Source: prism-webapp-sprword
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-sprword
Architecture: all
Depends: prism
Homepage: http://www.sprword.com/mustwatch.html
Description: Sprword WebApp for Prism
 Sprword WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
